.Slider-Headline,.Button-Text
{
	font-family: open-sans-n7, sans-serif;
}

.Slider-Sub-Text
{
	font-family: open-sans-n4, sans-serif;
}

#u4071-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4082-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4089-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4096-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4104-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4109-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4117-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6009-4
{
	font-family: open-sans-n3, sans-serif;
}

#u3514-29,#u3516-4
{
	font-family: open-sans-n3, sans-serif;
}

#u3538-9,#u3520-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4289-3,#u4289-4,#u4289-6,#u4289-15,#u4289-20
{
	font-family: open-sans-n7, sans-serif;
}

#u4289,#u4289-8,#u4289-10,#u4289-12,#u4289-13,#u4289-17,#u4289-18,#u4289-22
{
	font-family: open-sans-n3, sans-serif;
}

